Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

acs 5.1 on vmware8

Dear all,

I installed acs5.1 on vmawre,but application acs is not running.

while giving this coomad :sh application status acs

%error finding status information for the application:acs

can u pls help me??

1 REPLY
Silver

acs 5.1 on vmware8

Hi there,

The first thing that I can suggest you is to check the ACS 5.1 compatibility with your VMware machine, I don't see a VMware workstation in the supported list, at this moment only VMware ESX 3.5 and 4.0 are supported for ACS 5.1:

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_system/5.1/installation/guide/csacs_vmware.html#wp1056218

The ACS 5.3.0.40 is now more compatible with other VMware products, but always ESX:

ESX 3.5, 4.0, 4.1, i4.1, or 5.0 Server

http://www.cisco.com/en/US/partner/docs/net_mgmt/cisco_secure_access_control_system/5.3/installation/guide/csacs_vmware.html#wp1069964

Something else that I advise you to check are the VMware requirements like the hard drive space, the ACS 5.x can only run in two modes Evaluation with 60 GB and full operation with 500 GB.

Rate if it helps!

346
Views
0
Helpful
1
Replies
CreatePlease to create content